2019-10-19 11:58 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001419FSSCPgameplaypublic2007-09-04 00:23
ReporterARSPR 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP4 2.8 HT - 1.5GB - 7800GSOSWindows XPOS VersionSP2
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001419: Weapon shudder effect (ie. Maxim) is weird
DescriptionJust test it and you'll see what I mean.

(Your ship shudders AFTER you've fired...)
Additional InformationIn a PM, Taylor has told me to mantis it because he thinks this issue is caused by Goober's changes on May 14th.

Xt0510 works fine, but Xt0520 doesn't...

I upload a very simple test mission.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001452closedGoober5000 Ships shudder after shudder weapon has been fired, normal behaviour is during 
+Relationships

-Notes

~0008209

ARSPR (reporter)

* BUMP *

(Anything new on this?)

~0008481

Goober5000 (administrator)

Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2007-06-11 17:27 ARSPR New Issue
2007-06-11 17:27 ARSPR File Added: WeaponShudder.fs2
2007-06-11 18:15 taylor Status new => assigned
2007-06-11 18:15 taylor Assigned To => Goober5000
2007-07-06 09:11 ARSPR Note Added: 0008209
2007-09-03 22:50 Goober5000 Relationship added has duplicate 0001452
2007-09-04 00:23 Goober5000 Note Added: 0008481
2007-09-04 00:23 Goober5000 Status assigned => resolved
2007-09-04 00:23 Goober5000 Resolution open => fixed
2007-09-04 00:23 Goober5000 Product Version 3.6.10 =>
2007-09-04 00:23 Goober5000 Fixed in Version => 3.6.10
+Issue History